[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://eztvx.to/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "PHPSESSID=5or4jckgeek20tv5t8ksdi5sr1; cf_clearance=zwFzia5M7Bwnqn0uHRiFeOTFNqIkohE6ksKyhr9yA1c-1768273474-1.2.1.1-xmGG4srmWNuCZDbxIjWne66qF5BKKPJpH9Xl8bHavA12MqQj4jCP7T.KDRZFvc_rA7BYx2RIIsd.zATMQslsW6GxfLocvj._adth8QoSTAfuy31XxoVXLSImtukE5EEAFKYazcHovNJlRrsoHRlTvRp6dvDgq_v0OlBDFmtCbAth6ttlLwgz7_FbeiQRQpgZYsGhGIklyWo8AYu8Q._R4CIAyFgTbjrbF2h5HwfY2lQ"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]